{
  "_id": "CHRqMQxkgz3jad9J",
  "name": "Schlagring +3",
  "type": "weapon",
  "img": "icons/weapons/fist/fist-knuckles-brass.webp",
  "effects": ["K3m0tLhoW9vT6e19"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Wie waffenlos, Gegner aber kein Abwehr-Bonus</p>",
    "quantity": 1,
    "price": 1751,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false,
    "attackType": "melee",
    "weaponBonus": 3,
    "opponentDefense": -3
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342800,
    "modifiedTime": 1688934430898,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!CHRqMQxkgz3jad9J"
}
